Changeset 73724 in spip-zone


Ignore:
Timestamp:
Jun 19, 2013, 3:38:18 AM (6 years ago)
Author:
benlarcher@…
Message:

langues (mediaspip_player)

Location:
_plugins_/mediaspip_player/trunk/lang
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/mediaspip_player/trunk/lang/mediaspip_player.xml

    r73597 r73724  
    11<traduction module="mediaspip_player" gestionnaire="salvatore" url="http://trad.spip.net" source="svn://zone.spip.org/spip-zone/_plugins_/mediaspip_player/trunk/lang/" reference="fr">
    22        <langue code="en" url="http://trad.spip.net/tradlang_module/mediaspip_player?lang_cible=en">
     3                <traducteur nom="Benitron" lien="http://trad.spip.net/auteur/benitron" />
    34                <traducteur nom="kent1" lien="http://trad.spip.net/auteur/kent1" />
    45        </langue>
  • _plugins_/mediaspip_player/trunk/lang/mediaspip_player_en.php

    r73597 r73724  
    5858
    5959        // M
    60         'message_erreur_flash' => 'To view this media you need to install or upgrade flash player (minimal version : 10)<br />Download the <a href="@url@">latest version here</a>.', # MODIF
    61         'message_erreur_flash_mobile' => 'Ce média n\'est consultable que via un lecteur flash. Votre plateforme ne permet pas l\'installation de ce logiciel.', # NEW
     60        'message_erreur_flash' => 'To view this media you need to install or upgrade flash player (minimal version : 10)<br />Download the <a href="http://get.adobe.com/fr/flashplayer/" class="spip_out">latest version here</a>.',
     61        'message_erreur_flash_mobile' => 'This media is available only via a flash reader. Your platform does not allow the installation of this software.',
    6262
    6363        // S
Note: See TracChangeset for help on using the changeset viewer.